Error

two or more packages specified (libffado2 libsane-extras)